function T = read_xf(xffile)
%   Copyright (c) 2013, Arnaud Dessein (University of York)

% Open the file
fid = fopen(xffile);

% Read the file
T = fscanf(fid, '%f %f %f %f\n', [4 4]).';
T =  T^-1;

% Close the file
fclose(fid);

end